﻿

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	color: #333;
	font-family:  Raleway, Arial, sans-serif;
	font-size: 1em;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
	margin-top: 0px;
	padding: 0px;
	background: #173f7c url('images/backgrounds/kaka-point-bg-1.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size:100% auto;
	
}

p {
	font-size: 1.0em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* LINKS */

a:link {
	color: #56f;
	text-decoration:none;
}

a:visited {
	color: #56f;
	text-decoration:none;
}

a:hover {
	color: #f00;
	text-decoration:none;
}

a:active {
	color: #f00;
	text-decoration:none;
}

/* HEADINGS */

h1 {
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	color: #333;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-size: 1.4em;
	font-family: Raleway,Arial, Helvetica, sans-serif;
	line-height: 1.46em;
	color: #666;
	margin: 0px;
	padding: 7px 0 12px 0;
}

h3 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #333;
	font-weight: 400;
}
h4 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #333;
	font-weight: 400;
}

.strong {color: #333;}

/* FOOTER */

#footer a:link {
	color: #56f;
	text-decoration:none;
}

#footer a:visited {
	color: #56f;
	text-decoration:none;
}

#footer a:hover {
	color: #e00;
	text-decoration:underline;
}

#footer a:active {
	color: #e00;
	text-decoration:none;
}


#button a  {
	margin:auto;text-align:center;
	border: 1px solid #26759E;
	-webkit-box-shadow: #FEFFFF 0px 1px 3px inset;
	-moz-box-shadow: #FEFFFF 0px 1px 3px inset;
	box-shadow: #FEFFFF 0px 1px 3px inset;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size: 18px;
	font-family: verdana, arial, sans-serif;
	padding: 5px 10px 8px 10px;
	text-decoration: none;
	display: inline-block;
	text-shadow: 0px 1px 1px 1px #000;
	font-weight: normal;
	color: #fff;
	background-color: #a7cfdf;
	background-image: linear-gradient(to bottom, #a7cfdf, #23538a);
}
#button a:hover  {
	border: 1px solid #26759E;
	background-color: #82bbd1;
	background-image: linear-gradient(to bottom, #82bbd1, #193b61);
}

img {border: #999 solid 1px;border-radius:4px;}

#sidebar img {max-width:95%;}

.imgpg {float: right; margin: 0 0 15px 15px;max-width:50%;}
#bullets li {padding-bottom:6px;padding-top:6px;border-bottom:1px #c0c0d0 dashed;list-style:circle;} 
.rightpadded {text-align: right;padding-right:6px;}
.centered {text-align:center;}
.red {color: #FF0000;}

